name = "No Chat Reports"
filename = "NoChatReports-NEOFORGE-1.21.11-v2.18.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/qQyHxfxd/versions/VzOlr0Q0/NoChatReports-NEOFORGE-1.21.11-v2.18.0.jar"
hash-format = "sha512"
hash = "677791f6bb95672f8a339c44323577174078f2ce3179f5dae7f2fdd24bcea668d5df6076e4b11ea948f9a406b8b9fad71d398d3b3592b269d74d6957b9137ed9"

[update]
[update.modrinth]
mod-id = "qQyHxfxd"
version = "VzOlr0Q0"
